## Class TRepeatDirection

Description

TRepeatDirection class.

TRepeatDirection defines the enumerable type for the possible directions that repeated contents can repeat along

The following enumerable values are defined:

- Vertical
- Horizontal

- since: 3.0.4
- version: $Id: TRepeatInfo.php 1398 2006-09-08 19:31:03Z xue $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/WebControls/TRepeatInfo.php (line 533)

    TEnumerable
       |
       --TRepeatDirection

Class Constant Summary
Horizontal = 'Horizontal'
Vertical = 'Vertical'
Class Constants
Horizontal = 'Horizontal' (line 536)
Vertical = 'Vertical' (line 535)

Documentation generated on Mon, 21 Apr 2008 11:36:03 -0400 by phpDocumentor 1.3.0RC4